body{
    background-image: url(images/Stars.gif);
    background-repeat: no-repeat;
    background-position: center;
    background-attachment: fixed;
    background-size: cover;
}
.navbar ul{
    list-style-type: none;
    background-color: rgb(12, 12, 180);
    padding: 0px;
    margin: 0px;
    overflow: hidden;
}
.navbar a{
    color: #e70d16;
    text-decoration: none;
    padding: 15px;
    display: block;
    text-align: center;
}
.navbar a:hover{
    background-color: hsl(142, 89%, 43%);
}
.navbar li{
    float: left;
}
h1{
    text-align: center;
    margin: auto;
    margin-top: 100px;
    margin-bottom: 10px;
    width: 50%;
    text-shadow: 3px 3px 5px ;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    color:#e70d16
}
h2{
    margin: auto;
    text-align: center;
    margin-bottom: 100px;
    width: 50%;
    background-color: rgb(12, 12, 180);
    border: 3px outset hsl(142, 89%, 43%);
    font-family: 'Courier New', Courier, monospace;
    color:#e70d16
}
p{
    margin: auto;
    width: 50%;
    background-color: rgb(12, 12, 180);
    border: 3px outset hsl(142, 89%, 43%);
    font-family: 'Courier New', Courier, monospace;
    color:#e7de0d
}
.gallery{
    align-content: center;
    display: inline-block;
    border: 3px outset hsl(142, 89%, 43%);
    padding: 5px;
    margin: 5px;
    width: 350px;
    background-color: rgb(12, 12, 180);

}
.gallery .description{
    padding: 4px;
    text-align: center;
    color: hsl(142, 89%, 43%);

}
.gallery:hover{
    background-color: #e70d16;
}
.gallery img{
    width: 100%;
    height: auto;
}
.blog{
   margin: auto;
    text-align: center;
    margin-bottom: 100px;
    width: 50%;
    background-color: rgb(12, 12, 180);
    border: 3px outset hsl(142, 89%, 43%);
    font-family: 'Courier New', Courier, monospace;
    font-weight: 800;
    color:hsl(142, 89%, 43%)
}
